{
  "path": "armours/pants_basic",
  "recipe": {
    "inputs": {
      "steel_alloy": 3,
      "iron_ingot": 1
    },
    "output": {
      "pants_basic_common": 1
    },
    "craft_time_seconds": 45
  },
  "craft": {
    "type": "armours",
    "subCategory": "pants",
    "id": "armours:pants:armours_pants_basic"
  }
}